--- 
vendor: "ESRI"
id: "610"
title: "AFEX - Area Fee Exemption, all"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  afxNpdidAfexArea: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  afxName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  afxKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  afxFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  afxAreaPolyDateValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  afxAreaPolyDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  afxAreaPolyNationCode2: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  blcName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  afxAreaPolyNo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  blcNpdidBlock: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  afxAreaPolyArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  afxAreaPolyDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  afxAreaPolyHstPK: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/610/queryables"